a{
	display: inline;
}
p {
    line-height: 1.6;
    margin: 0 1.7em .5em 1.7em;
    word-wrap: break-word;
}
.top_obi, .column_1{
	width: 100%;
	max-width: 993px;
	margin: .3em auto;
}
.top_obi a, .head_info a{
	display: inline;
}
.head_info .logo {
  float: left;
  padding: 10px 20px 0 0;
  width: 20%;
}
.head_info .logo a{
  font-size: 10px;
  font-weight: normal;
  letter-spacing: -1px;
}
.head_icon h1 {
  font-size: 13px;
  font-weight: normal;
  padding-top: 3px;
}
.head_info .head_icon {
  float: left;
  padding: 5px 0 0 0;
}
.head_icon p{
  padding: 0;
  margin: 0;
  font-size: 13px;
  text-align: center;
}
.head_tel {
  float: right;
  padding: 11px 0 2px 0;
  width: 35%;
}
.head_info .head_icon img {
  padding: 0 3px;
}
.menu {
  height: auto;
}
#nav_oterasan li.main_content {
    width: 33.3%;
}
.menu > li {
    width: 20%;
}
.nav_ososhiki2.menu > li {
    width: 16.6%!important;
}
ol.shikishidai{
	margin: 0 2em;
}
ol.shikishidai li{
	font-size: 1.2em;
	margin: 0 0 .2em 1.5em;
}
#fv.fv_sankotsu{
  background-image: url(/originalso/images/pc_fv_bg.png);
  background-repeat: no-repeat;
  background-position: center top;
}
ul.fv_con{
margin: .2em 0;
}
ul.fv_con li{
float: left;
width: 16.06%;
margin: 0;
padding: 0;
text-align: center;
border: 2px solid #fff;
margin: .2em .3%;
}
ul.fv_con li a{
display: block;
padding: 0;
font-weight: bold;
color: #000;
background-color: rgba(255,255,255,0.8);
}
ul.fv_con li a:hover{
background-color:#eddbff;
}
ul.fv_con li a p.fv_t, ul.fv_con li p.fv_t{
background-color: #7d355a;
margin: 0;
padding: 2px 0 0 0;
text-align: center;
font-weight: bold;
color: #fff;
line-height: 1.2;
height: 40px;
display: table-cell;
vertical-align: middle;
width: 190px;
}
/*--- 目次 ---*/
.build_contents_box {
    padding: .5% 2% 2% 2%;
    margin: 0 auto 2em;
    background: white;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
    width: 100%;
}
.build_contents_box h2, h2#area_taio, h2#collabo{
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-radius: 0px;
    text-align: center;
    font-size: 175%;
    font-weight: bold;
    border-bottom: 2px solid #6b2136;
    margin-bottom: .5em;
    background-image: none;
    padding-bottom: .1em;
    color: #6b2136;
    margin-top: 0;
}
h3.sm_area{
border: none;
background-image: none;
border-radius: 0px;
margin-top: -.5em;
text-align: center;
}
.left_img{
	float: left;
}
.flex_box_between {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 10px auto;
}
.flex_box_around {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 10px auto;
}
.flex_box_center {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px auto;
}
.flex_box_start {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 10px auto;
}
.mokuji .col_2 {
    width: 49%;
}
.col_2 {
    border: none;
    padding: 0 10px;
}
.col_2.mokuji {
    border-right: 1px dotted #ccc;
    margin-right: .5em;
    padding-right: .5em;
	border-radius: 0;
}
ul.mkj {
    margin: 0 0 0 0px;
    list-style: square;
}
ul.sub_mkj {
    margin: .5em 0 1em 1em;
    list-style: circle;
}
ul.mkj li {
    color: #333;
    font-size: 1.05em;
    line-height: 1.2em;
    margin-bottom: 7px;
}
ul.sub_mkj li {
    color: #333;
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 7px;
}
ul.mkj li a,ul.sub_mkj li a{
	color: #000;
	text-decoration: underline;
}
ul.mkj li a:hover,ul.sub_mkj li a:hover{
	color: #ad0042;
	text-decoration: none;
}
.three_pop ul.bana {
    margin: 0;
    padding: 0;
    list-style: none;
}
.three_pop ul.bana li {
    width: 32.3%;
    margin: 1em .5%;
    float: left;
}
.three_pop ul.bana li img{
	width: 100%;
}
span.b_yellow {
    background-color: #ffff00;
}
.pop_contents {
    border: 4px solid #6b2136;
}
.pop_contents h2{
	background-image: none;
	border: none;
    color:#6b2136;
	border-bottom: 2px solid #6b2136;
	text-align: center;
	padding-bottom: 0px;
	margin: 1em 1em .5em 1em;
	border-radius: 0;
	font-size: 1.8em;	
}
ul.check, ul.arrow, ul.point, ul.voice, ul.disc, ul.ng{
	margin: .8em 1em .5em 2.7em;
	text-align: left;
	position: relative;
}
ul.point{
	margin-top: 1em;
}
ul.check li,ul.arrow li,ul.point li,ul.voice li,ul.disc li,ul.ng li{
	list-style-type: none !important;
    margin: 0 0 .3em 10px;
    font-size: 18px;
    line-height: 140%;
}
ul.check li{
	font-weight: bold;
}
ul.check li span.price{
	font-weight: bold;
	color: #cc0000;
	font-size: 1.2em;
}
ul.voice li{
    font-size: 19px;
	margin-left: 15px;
	font-weight: bold;
}
ul.arrow li{
	border-bottom: 1px dotted #ccc;
}
ul.check li::before, ul.arrow li::before, ul.point li::before, ul.voice li::before, ul.disc li::before, ul.ng li::before {
    font-family: FontAwesome;
    content: "\f046";
    position: absolute;
    left: -15px;
    color: #cc0000;
    font-size: 110%;
    font-weight: normal;
}
ul.arrow li::before {
    content: "\f0a9";
	color: #00af00;
}
ul.point li::before {
    content: "\f0eb";
	color: #00af00;
}
ul.voice li::before {
    content: "\f27a";
	color: #ff8c00;
}
ul.disc li::before {
    content: "\f192";
	color: #ff8c00;
}
ul.disc li ul li{
margin-left: 15px;
}
ul.disc li ul li::before{
left: 5px;
}
ul.ng li::before {
    content: "\f00d";
	color: #cc0000;
}
ul.check li span.under{
	font-weight: bold;
	background: linear-gradient(transparent 70%,yellow 70%);
	color:#000;
}
ul.check li strong{
font-weight: bold;
color: #ff0000;
}
ul.ng li span.under{
	font-weight: bold;
	background: linear-gradient(transparent 70%,yellow 70%);
	color:#cc0000;
}
ul.disc li ul.disc{
	margin: 0 0 .5em 1em;
}
ul.disc li ul.disc li::before {
    font-family: FontAwesome;
    content: "\f192";
    position: absolute;
    left: 57px;
    color: #ff8c00;
    font-size: 110%;
    font-weight: normal;
}
dl.plan{
	margin: 0;
	padding: 0;
}
dl.plan dt{
	background: none;
	border:none;
	margin: .8em 1.8em .5em 1em;
	border-bottom: 1px solid #000;
	line-height: 100%;
	padding: 0;
	font-size: 1.6em;
}
dl.plan dd{
	padding: 0;
	margin: 0 2em;
}
dl.plan dd ul{
	margin-bottom: .5em;
}
dl.plan dd ul.set_list li{
	padding: 0 0 .2em 0;
	margin: 0 0 0 .5em;
	list-style: disc;
}
dl.plan dd ul.set_list li span{
	color: #cc0000;
	font-weight: bold;
	padding-left: .3em;
}
.pop_box strong{
	font-weight: bold;
}
.option_box {
    position: relative;
    margin: 2em;
    padding: 0.5em 1em;
    border: solid 3px #a80447;
    border-radius: 8px;
}
.option_box .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #a80447;
    font-weight: bold;
}
.option_box p {
    margin: 0; 
    padding: 0;
}
ul.option_list{
	margin: .5em 0;
}
ul.option_list li{
	list-style: disc;
	margin: 0 0 0 1em;
	padding-bottom: .3em;
	line-height: 1.3;
}
ul.set8 li{
	float: left;
	border: 1px solid #a80447;
	margin: 5px 5px 0 5px;
	padding: 5px 10px;	
}
span.red_txt{
	color: #cc0000;
}
h2 span.price{
	font-size: 1.2em;
	padding-left: .5em;
}
h3.t_ori{
	margin: 1.5em 0 .5em 1em;
	padding: 0;
	border-bottom: 1px solid #000;
}
h3.dabi{
	border: none;
	background-image: none;
	background-color: #a80447;
	color: #fff;
	margin: 1em 1.2em .3em 1.2em;
}
.flex_box_between .col_3 h3.temple, .flex_box_between .col_3 h3.com{
margin: 0;
border: none;
background-image: none;
background-color: #6b2136;
color: #fff;
border-radius: 5px 5px 0 0;
}
.flex_box_between .col_3 h3.com{
background-color: #81bc40;
}
.sankotsu_price{
text-align: center;
font-size: 1.8em;
font-weight: bold;
color: #cc0000;
line-height: 100%;
}
h3 span.sankotsu_price {
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    color: #cc0000;
    line-height: 100%;
	padding-left: .5em;
}
.three_pop ul.bana li {
margin: 1em .5% .1em .5%;
}
.list_box, .col_2.list_box{
border: 1px solid #aaa;
padding: 5px;
width: 95%;
position: relative;
margin: 1% auto;
}
.list_box.preparation{
background-color: rgba( 192, 192, 192, 0.55 );
}
.list_box.preparation p, .col_2.list_box.preparation h3{
color: #999;
}
.list_photo{
float: left;
width: 120px;
}
.list_photo img{
width: 120px;
height: 120px;
object-fit: cover; /* この一行を追加するだけ！ */
}
.list_con{
float: none;
width: 96%;
text-align: center;
}
.sankotsu_price span{
	font-size: 75%;
}
span.price{
	font-weight: bold;
	color: #cc0000;
}
.list_con h3{
margin: 0 0 8px 0;
padding: 5px 0 0 0;
border: none;
border-radius: 0;
background-image: none;
border-bottom: 1px solid #000;
}
.list_con p.sankotsu_text{
text-align: left;
line-height: 1.5em;
padding: 0;
margin: .2em 0;
}
.list_con p.sankotsu_price{
padding: 0;
margin: 0;	
}
.col_2.list_box{
width: 47.5%;
text-align: center;
}
.col_2.list_box .list_con{
width: 96%;
float: none;
margin: 0 auto;
}
ul.shuha_list{
margin: 0 auto .5em auto;
width: 94%;
}
ul.shuha_list li{
border: 1px solid #6a001f;
color: #6a001f;
padding: .2em 1.3em;
margin: .2em .5%;
float: left;
}
.col_2.tera{
width: 47.5%;
border: 1px solid #ccc;
border-radius: 6px;
margin: .5%;
padding: 0;
}
.col_2.tera .list_con{
width: 100%;
float: none;
}
p.pop_box span.under {
background: linear-gradient(transparent 70%,yellow 70%);
color:#cc0000;
font-weight: bold;
}
.ss_r p.pop_box span.under {
background: linear-gradient(transparent 60%,yellow 90%);
color:#000000;
font-weight: bold;
font-size: 2em;
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.col_2.tera .list_con h3.com{
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    background-image: none;
    border-radius: 6px 6px 0 0;
	background-color: #aa0040;
	line-height: 1.2em;
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 1.3em;
	color: #fff;
	text-align: center;
}
.col_2.tera .list_con ul.otera, ul.child{
margin: .5em 0 .5em 2.5em;
}
ul.child{
margin: .5em 0 .5em 1em;
}
.col_2.tera .list_con ul.otera li, ul.child li{
list-style: disc;
padding-bottom: .2em;
}
.more_btn {
    text-align: center;
    margin: 1em 0;
}
.arrow_btn {
    display: inline-block;
    position: relative;
    width: 310px;
    padding: 0.8em;
    font-size: 1.2em;
    text-align: center;
    text-decoration: none;
    color: #ff8c00;
    background: #fff;
    border-radius: 30px;
    border: 2px solid #ff8c00;
    transition: transform ease .3s;
}
.arrow_btn:hover {
	 cursor: pointer;
	 text-decoration: none;
	 color: #ff8c00;
}
.arrow_btn span {
    display: inline-block;
    text-decoration: none;
    transition: transform ease .3s;
}
.arrow_btn:hover span{
	cursor: pointer;
	text-decoration: none;
	transform: translateX(6px);
}
ul.sample.disc{
float: left;
width: 66%;
}
.right_img{
float: right;
}
.menu > li {
width: 12.5%;
color:#000;
text-align: center;
font-weight: bold;
}
.menu > li {
width: 12.5%;
color:#000;
text-align: center;
font-weight: bold;
}
.red_waku {
margin: .5em;
border: 1px solid #cc0000;
text-align: center;
padding: .5em;
}
.sample_code{
	float: right;
	width: 29%;
	margin: 0;
}
.l_flow_box{
  width: 94%;
  border: 6px solid #e1e1e1;
  border-radius: 6px;
  background-color: #fff;
  padding: 10px;
  margin: 0 auto;
}
.flow_step{
  margin: 25px auto 40px auto;
}
.flow_step img{
  width: 100%;
}
.step{
  list-style-type: none;
  display:table;
  width:100%;
  padding:0;
  margin:0 0 10px 0;
  overflow:hidden;
}
.step li{
  display:table-cell;
  position:relative;
  background: #dd441b;
  padding: 7px 0;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.step li:last-child{
  padding-left: 1.5em;
}
.step li:last-child:before,
.step li:last-child:after{
  display:none;
}
.step li:before,
.step li:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
}
.step li:before{
  top:-15px;
  right:-1em;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 33px 0 33px 1em;
  z-index: 10;
}
.step li:after{
  top:-15px;
  right:-.8em;
  border-style: solid;
  border-color: transparent transparent transparent #dd441b;
  border-width: 33px 0 33px 1em;
  z-index: 10;
}
.step li.is-current{
  background: #568c17;
}
.step li.is-current:after{
  border-color: transparent transparent transparent #568c17;
}
.flow_step .flexbox_be{
  align-items: center;
}
.step_box{
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  text-align: center;
  width: 110px;
  min-height:145px;
}
.step_box img{
  max-width: 60px;
  margin-top: 10px;
}
.step_box p{
  font-size: 15px;
  font-weight: bold;
  color: #3a3a3a;
  line-height: 120%;
}
.step_num{
  border-bottom: 1px solid #e1e1e1;
  color: #6b2136;
  font-weight: bold;
}
.step_arrow{
  width: 0;
  height: 0;
  border-left: 10px solid #e1e1e1;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.step_title{
  background-color: #6b2136;
  text-align: left;
  padding: 7px 0;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
}
.step_title span{
  font-weight: normal;
}
span.circle{
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #fff;
  text-align:center;
  line-height: 35px;
  margin: 0 10px;
  color: #6b2136;
  font-size: 26px;
  font-weight: normal;
}
ul.hoyo_list{
	margin: 0 0 1em 1.5em;
}
ul.hoyo_list li{
	border: 1px solid #8e2346;
	padding: .3em .5em;
	margin: 0 5px;
	float: left;
}
.l_flow_box img{
  float: left;
  margin: 10px 10px 0 0;
}
.l_flow_con{
  float: right;
  width: 70%;
  margin-right: 3px;
}
.l_flow_box h3{
  text-align: left;
  border: none;
  border-bottom: 3px double #ccc;
  margin: 10px 0 10px 0;
  font-size: 20px;
  background-image: none;
  padding: 0;
}
.l_flow_box h3 span.free, .l_flow_box h3 span.toll{
  background-color: #e42131;
  border-radius: 4px;
  padding: 2px 5px;
  margin-right: 7px;
  vertical-align: middle;
  line-height: 100%;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}
.l_flow_box h3 span.toll{
  background-color: #ef7d00;
}
.l_flow_box p{
  text-align: left;
  margin: 0;
  padding: 0;
}
.l_flow_box p span{
  color: #cc0000;
}
.l_arrow{
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 20px solid #88d1ac;
  margin: 15px auto;
}
.l_flow_con ul{
	margin: 0;
	padding: 0;
}
.l_flow_con ul li{
	list-style: disc;
	margin: 0 0 0 1em;
	padding-bottom: .3em;
	line-height: 1.3;
}
.after_box{
	border: 1px dotted #cc0000;
	padding: .5em 0;
	margin: 0 auto;
	width: 94%;
}
.after_box p.pop_box{
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: bold;
}
h3.t_midashi{
	border: none;
	background: none;
	background-color: #a80447;
	color: #fff;
	text-align: center;
	font-weight: bold;
	width: 40%;
	margin: 1em 1.2em .2em 1.2em;
	border-radius: 25px;
}
.box_basic {
    position: relative;
    margin: 1em 0 .5em 0;
    padding: 0.5em 1em;
    border: solid 3px #cc0000;
    border-radius: 8px;
}
.box_basic .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #cc0000;
    font-weight: bold;
}
.box_basic ul {
	list-style: disc;
    margin: .5em 0 0 1em; 
}
.box_basic ul li{
	padding-bottom: .5em;
}
.flex_box_center .col_3 {
border: 1px solid #eee;
padding: 1%;
margin: 0.5%;
border-radius: 10px;
width: 31%;
}
.flex_box_around .col_4,  .flex_box_start .col_4{
border: 1px solid #eee;
padding: 1%;
margin: 0.5%;
border-radius: 10px;
width: 24%;
text-align: center;
}
.flex_box_around .col_4 p, .flex_box_start .col_4 p{
padding: 0;
margin: 0;
}
.flex_box_around .col_4 p.set_title, .flex_box_start .col_4 p.set_title{
text-align: center;
}
.flex_box_around .col_4 p.set_title span, .flex_box_start .col_4 p.set_title span{
font-weight: bold;
color: #aa0040;
}
.order_btn a{
display: block;
border: 2px solid #ef4b14;
background-color: #f16420;
border-radius: 6px;
padding: .5em 1em;
margin: .5em;
color: #fff;
font-weight: bold;
}
.order_btn a:hover{
border: 2px solid #ef4b14;
background-color: #fff;
color: #ef4b14;
font-weight: bold;
}
.item_list h3, h3.item_list{
border: none;
background-image: none;
border-radius: 25px;
background-color: #8e2346;
color: #fff;
width: auto;
padding: .2em 1em;
font-size: 18px;
}
h3.item_list{
margin: 0 1em;
font-size: 22px;
text-align: center;
}
.item_list h3 a, h3.item_list a{
color: #fff;
text-decoration: none;
}
ul.item{
margin: .5em 0 1em 1.5em;
list-style: disc;
}
ul.item li{
border-bottom: 1px dotted #ccc;
margin-bottom: .4em;
}
ul.item li .sankotsu_price{
font-size: 100%;
}
.alert_box{
background-color: #cc0000;
margin: .5em auto;
width: 94%;
padding: .3em 0;
font-size: 1.8em;
font-weight: bold;
text-align: center;
color: #fff;
}
.alert_box2{
border: 1px solid #cc0000;
margin: .5em auto;
width: 94%;
padding: .3em 0;
text-align: center;
color: #000;
font-size: 1.2em;
font-weight: bold;
}
.alert_box2 p{
color: #cc0000;
font-size: 1.5em;
text-align: center;
padding: 0;
margin: 0;
}
.alert_box2 p strong{
font-weight: bold;
}
#kuyo.list_box a{
display: inline;
}
.list_hisi li::before {
content: none;
}
.col_4{
	width: 23%;
}
.con_left{
	float: left;
	margin: 0 1.2em;
}
ul.note{
	clear: both;
	margin: .5em 0;
}
ul.note li{
	list-style: disc;
	margin: 0 1.5em .5em 2.5em;
	padding-bottom: .1em;
	border-bottom: 1px dotted #aaa;
	font-size: 16px;
	line-height: 1.3;
}
h3.t_area{
	background-color: #008428;
	color: #fff;
	margin: 0;
	padding: .2em 1em;
	font-weight: bold;
	border-radius: 25px;
}
.kantogen_box{
margin: 1em auto 2em;
 padding: .5em 0em 1em;
 width: 100%;
 color: #333; /* 文字色 */
 background-color: #f7f7f7; /* 背景色 */
 border: 1px solid #ccc; /* 枠線 */
}
.kantogen_box h2 {
  position: relative;
  padding: .75em 1em .75em 1.5em;
  border: none;
  margin: 0;
  background-image: none;
}
.kantogen_box h2::after {
  position: absolute;
  top: .5em;
  left: 1em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #3498db;
  border-radius: 4px;
}
.kantogen_box span.red_box{
	background: #cc0000;
	color: #fff;
	font-weight: bold;
	padding-left: .5em;
}
/* 黒板風　タイトル　2 */
.kokuban-t2 {
 position: relative;
 margin: 1em auto;
 padding: 1em 0em;
 width: 94%; /* ボックス幅 */
 background-color: #fff; /* ボックス背景色 */
 color: #000000; /* 文章色 */
 border: 5px solid #c6c6c6; /* 枠線 */
 box-shadow: 0 0 8px #333, 0 0 2px #555 inset;
}
.kokuban-t2::before,
.kokuban-t2::after {
 position: absolute;
 content: '';
 bottom: 4px;
 width: 25px; 
 border-radius: 2px;
 box-shadow: 1px 1px 3px #666;
} 
.kokuban-t2::before {
 right: 60px;
 border: solid 3px #333; /*飾ペン黒 */
 transform: rotate(2deg); /*飾ペン角度 */
}
.kokuban-t2::after {
 right: 22px;
 border: solid 3px #cc0000; /*飾ペン赤 */
 transform: rotate(9deg); /*飾ペン角度 */
}
.kokuban-t2 h3.theme{
 font-weight: bold;
 font-size: 1.3em;
 color: #cc0000; /* タイトル色 */
 margin: 1em 1em .5em 1em;
 padding: 0;
border-bottom: 2px solid #cc0000;
}
.kokuban-t2 h3.theme span.red_txt{
 color: #dc143c; /* タイトル色 */
font-weight: bold;
}
.kokuban-t2 p.pop_box span.under{
    color: #000000;
}
.kokuban-t2 a{
	color:#008428;
	font-weight: bold;
	text-decoration: underline;
}
.kokuban-t2 a:hover{
	color: #ea7a00;
}
.con_img{
	text-align: center;
	width: 96%;
	margin: 0 auto;
}
/* 吹き出し本体 */
h3.balloon{
  position: relative;
  padding: 10px 20px;
  background-color: #fff3ad;
  margin: .5em 1em;
}

/* beforeで三角を表現 */
h3.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 20px;
  bottom: -15px;
  border-top: 15px solid #fff3ad;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.fv_con.format{
	width: 96%;
	margin: .5em auto;
}
.fv_con.gs{
	width: 96%;
	margin: .5em auto;
}
ul.fv_con.gs li {
    width: 32.7%;
}
ul.fv_con.gs li a p.fv_t{
	width: 305px;
}
.fv_con.format p.fv_t.choku{
	background-color: #1b65b0;
}
.fv_con.format p.fv_t.dabi{
	background-color: #9f1c46;
}
.fv_con.format p.fv_t.jimae{
	background-color: #0e7586;
}
.fv_con.format p.fv_t.sss{
	background-color: #116535;
}
.fv_con.format p.fv_t.cvt{
	background-color: #362083;
}
.kakomi-box11 {
 position: relative;
 margin: 2em auto 0;
 padding: 1.2em 0 .5em 0;
 color: #000; /* 文章色 */
 background-color: #fff; /* 背景色 */
 border: 1px solid #000; /* 枠線の太さ・色 */
 width: 94%;
}
.title-box11 {
 position: absolute;
 padding: 0 .5em;
 left: 20px;
 top: -10px;
 font-weight: bold;
 background-color: #fff; /* タイトル背景色 */
 color: #000; /* タイトル文字色 */
 font-size: 1.2em;
}
.kakomi-box11 .red_box{
	border: 1px solid #cc0000;
	text-align: center;
}
.kakomi-box11 .red_box a{
	display: block;
	padding: .2em 0;
}
.source{
	text-align: right;
}
.flex_box_between{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	width: 94%;
	margin: 0 auto;
}
.flex_box_between .col_3{
	width: 31%;
}
.flex_box_between .col_3 h3{
margin: 0;
padding: 0;
font-size: 1.2em;
}
.flex_box_between .col_3 p{
margin: 0;
padding: 0;
}
dl.ex dt{
	border: none;
	background: #fff;
	border-bottom: 1px solid #000;
	padding: 0;
	margin: .5em 1em 0;
	font-size: 1.1em;
}
dl.ex dd{
	padding: 0;
	margin: .5em 1em 1.5em;
	line-height: 1.5;
}
ol.culture{
	margin: 0 0 .5em 2em;
}
ol.culture li{
	font-weight: bold;
	font-size: 1.1em;
	margin-left: 1.5em;
}
.flex_box {
    justify-content: space-between;
}
@media only screen and (max-width: 768px){
nav {
  top: 0px;
  right: 0px;
}
#nav_oterasan li.main_content {
  width: 204px!important;
}
.menu{
left:-64px;		
}
.menu > li {
    width: 204px!important;
}
.sp_logo{
  margin: 5px 10px 0 0;
  float: left;
  font-size: 11px;
  width: 100%;
  max-width: 160px;
}
.sp_logo a{
  color: #111;
}
.sp_logo a:hover{
  color: #095491;
}
.sp_head h1{
padding-top: 1em;
}
p.text_small {
font-size: 85%;
padding: 0em;
line-height: 1.3em;
margin: 0;
}
ul.mkj {
    margin: 0 0 0 10px;
}
.pop_contents h2{
margin: 0 0 .5em 0;
background-color:#6b2136;
color: #fff;
font-size: 1.5em;
}
.pop_contents h2 a{
color: #ffff00;
}
p.pop_box {
padding: 0 .5em .5em .5em;
margin: 0;
}
ul.sample.disc {
width: 57%;
}
.l_flow_box {
width: 98%;
}
.list_con {
width: 80%;
}
.l_flow_con {
width: 62%;
}
.col_2.tera .list_con ul.otera {
margin: .5em 0 .5em 1.5em;
}
.return {
  position: relative;
}
.re_top {
    position: absolute;
    right: 0;
    bottom: 2px;
    text-align: center;
    background-color: #aaa;
    border-radius: 6px;
    width: 60px;
    padding: 8px 0;
    margin: 0;
}
.flex_box_around .col_4, .flex_box_start .col_4{
width: 31%;
}
.item_list .col_2{
width: 50%;
}
#fv.fv_sankotsu{
background-image: none;	
}
ul.sub_mkj {
font-size: 16px;
}
.three_pop ul.bana li {
    width: 49%;
}
.col_4 {
    width: 49%;
}
}
@media only screen and (max-width: 480px){
.sp_logo{
  float: none;
}
.sp_head h1{
padding-top: 0em;
font-size: 14px;
background-color: #6b2136;
color: #fff;
text-align: center;
}
.col_2.mokuji {
border-right: none;
}
.mokuji .col_2 {
width: 100%;
}
.inside h2 {
padding: .5em 0;
}
.pop_contents h2 {
font-size: 1.3em;
}
ul.mkj{
margin: 0 0 0 1em;
}
ul.mkj li a{
display: block;
margin: 0;
}
.right_img{
float: none;
text-align: center;
}
ul.check, ul.arrow, ul.point, ul.voice, ul.disc, ul.ng {
margin: .8em 1em .5em 1.4em;
}
ul.sample.disc {
float: none;
width: 92%;
}
ul.fv_con li {
    width: 32.7%;
	font-size: 14px;
}
.right_img{
text-align: center;		
	}
.list_con {
float: none;
width: 98%;
margin: 0 auto;
}
.list_con p.sankotsu_text {
padding: 0 0 0 0;
}
.list_photo {
float: none;
width: 120px;
margin: 0 auto;
}
.col_2.list_box {
width: 98%;
}
.col_2.tera {
width: 96%;
}
.l_flow_box img {
float: none;
margin: 0;
width: 100%;
object-fit: cover;
height: 160px;
}
.l_flow_con {
float: none;
width: 98%;
}
.row .col.s11 {
 width: 100%;
 margin-left: 0;
}
div.pref_city {
margin: 0 .5em;
}
.flex_box_center .col_3, .flex_box_around .col_4, .flex_box_start .col_4, .item_list .col_2{
width: 96%;
margin: .5em auto;
}
.col_4 {
    width: 98%;
}
dl.plan dt{
margin: .8em .3em .5em .3em;
font-size: 22px;
}
dl.plan dd ul.set_list li {
margin: 0 0 0 1em;
}
dl.plan dd {
margin: 0 .5em;
}
.inside dl dd ul {
margin-left: 0px;
}
.option_box{
margin: 1em .3em;	
}
.left_img {
float: none;
text-align: center;
}
h3.dabi{
margin: 1em .2em .3em .2em;
	}
ul.hoyo_list {
    margin: 0 0 1em 0em;
}
ul.hoyo_list li{
    margin-bottom: .2em;
}
ol.shikishidai li {
    margin: 0 0 .2em .5em;
}
h3.t_midashi {
    width: 62%;
    margin: 1em 1.2em .2em .2em;
}
.ss_r p.pop_box span.under {
    font-size: 1.2em;
}
.kantogen_box h2{
	text-align: center;	
}
.kantogen_box h2::after {
    background-color: #f7f7f7;
}
.flex_box_between .col_3 {
    width: 98%;
	margin-bottom: .5em;
}
ol.culture li {
    margin-left: .5em;
}
h3.balloon{
  margin: .5em;
}
ul.fv_con li {
    width: 49%;
}
h2 span.price{
color: #ffff00;
}
ul.note li {
margin: 0 1.5em .5em 1.5em;
}
.title-box11 {
    position: static;
    padding: 0 .5em;
    font-weight: bold;
    color: #000;
    font-size: 1.1em;
	background-color: transparent;
}
ul.mkj {
    margin: 0 0 0 0em;
}
}
#top_fv h2#title{
	font-weight: bold;
}